[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.EnableLayout

EnableLayout - finds whether the docker control exists then enables its layout

## Declaration

Source position: ldockctrl.pas line 193

`public procedure TCustomLazDockingManager.EnableLayout(`
`Control: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.